Loading...
Searching...
No Matches
event_notifier.h File Reference

File descriptor event notifier. More...

`#include <libcamera/base/private.h>`
`#include <libcamera/base/object.h>`
`#include <libcamera/base/signal.h>`
Include dependency graph for event_notifier.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | libcamera::EventNotifier
| Notify of activity on a file descriptor. More...

## Namespaces

namespace | libcamera
| Top-level libcamera namespace.

## Detailed Description

File descriptor event notifier.